body {	
	background: #158f00;  
	font-family: Arbeit-Regular;
	text-align: center;
	word-wrap: break-word;
}

a { color: #ffffbf; }

#boya {
	padding-top: 50px;
	margin: 40px;
}


#media-container {
	max-width: 500px;
	min-width: 50px;
	margin: 30px auto;
	padding: 10px;
}

#player {
	width: 80%;
}

h1 {
	font-size: 4.5em;
	line-height: 1em;
	font-family: UmidusFontRegular;
	color: #ffffbf;
	margin-bottom: 20px;
}

h2 {
	padding-top: 20px;
	font-size: 2.3em;
	line-height: 1.2em;
	font-family: LemonSmash-Regular;
	color: #ffffbf;
}


h3 {
	padding-top: 12px;
	font-size: 1.4em;
	line-height: 1.3em;
	color: #ffffbf;
}

#navigation {
	margin-bottom: 90px;
}

.navigation a {
	line-height: 1.4em;
	font-size: 1.3em;
	color: #ffffbf;
	text-decoration: none;
}

.navigation a:hover {
	background-color: #ffffbf;
	color: #158f00;
}
